Last Comment Bug 478960 - Update AMO on Feb 19
: Update AMO on Feb 19
Status: VERIFIED FIXED
02/19 maint window
:
Product: Infrastructure & Operations
Classification: Other
Component: WebOps: Other (show other bugs)
: other
: All Other
: -- normal (vote)
: ---
Assigned To: Jeremy Orem [:oremj]
: matthew zeier [:mrz]
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-17 15:24 PST by Wil Clouser [:clouserw]
Modified: 2013-10-09 10:29 PDT (History)
6 users (show)
mzeier: needs‑downtime+
See Also:
Due Date:
QA Whiteboard:
Iteration: ---
Points: ---
Cab Review: ServiceNow Change Request (use flag)


Attachments

Description Wil Clouser [:clouserw] 2009-02-17 15:24:20 PST
Please update AMO on February 19th.  This means:

1) Run all the SQL on https://wiki.mozilla.org/Update:Developers/Database_Changes under To Be Run In Production -> 5.0.2

2) `svn up` the site

I still need to tag the site so this bug is only serving as advanced notice.  Please wait for an update from me in the bug before tagging.

As an aside, when we're not expecting downtime does me filing this bug a couple days early help you or would you rather I just do it the same day?
Comment 1 Wil Clouser [:clouserw] 2009-02-19 17:05:31 PST
Ready to go.  Production is tagged at r22436.
Comment 2 Jeremy Orem [:oremj] 2009-02-19 19:07:55 PST
The tables in #1 were already there. 


 U   .

Fetching external item into 'site'
U    site/app/locale/sv_SE/LC_MESSAGES/messages.mo
U    site/app/locale/sv_SE/LC_MESSAGES/messages.po
U    site/app/locale/uk/LC_MESSAGES/messages.mo
U    site/app/locale/uk/LC_MESSAGES/messages.po
U    site/app/locale/sq/LC_MESSAGES/messages.mo
U    site/app/locale/sq/LC_MESSAGES/messages.po
U    site/app/locale/da/LC_MESSAGES/messages.mo
U    site/app/locale/da/LC_MESSAGES/messages.po
A    site/app/locale/fa/pages/faq.thtml
U    site/app/locale/fa/LC_MESSAGES/messages.mo
U    site/app/locale/fa/LC_MESSAGES/messages.po
U    site/app/locale/de/LC_MESSAGES/messages.mo
U    site/app/locale/de/LC_MESSAGES/messages.po
A    site/app/locale/ja/pages/experimental_addons.thtml
A    site/app/locale/ja/pages/faq.thtml
U    site/app/locale/ja/LC_MESSAGES/messages.mo
U    site/app/locale/ja/LC_MESSAGES/messages.po
U    site/app/locale/he/LC_MESSAGES/messages.mo
U    site/app/locale/he/LC_MESSAGES/messages.po
U    site/app/locale/es_ES/LC_MESSAGES/messages.mo
U    site/app/locale/es_ES/LC_MESSAGES/messages.po
U    site/app/locale/fi/LC_MESSAGES/messages.mo
U    site/app/locale/fi/LC_MESSAGES/messages.po
U    site/app/locale/extract-po.sh
U    site/app/locale/pt_BR/LC_MESSAGES/messages.mo
U    site/app/locale/pt_BR/LC_MESSAGES/messages.po
U    site/app/locale/fr/LC_MESSAGES/messages.mo
U    site/app/locale/fr/LC_MESSAGES/messages.po
U    site/app/locale/nl/LC_MESSAGES/messages.mo
U    site/app/locale/nl/LC_MESSAGES/messages.po
U    site/app/locale/pl/LC_MESSAGES/messages.mo
U    site/app/locale/pl/LC_MESSAGES/messages.po
A    site/app/locale/hu/pages/faq.thtml
U    site/app/locale/hu/LC_MESSAGES/messages.mo
U    site/app/locale/hu/LC_MESSAGES/messages.po
U    site/app/locale/vi/pages/nomination.thtml
U    site/app/locale/vi/pages/developer_agreement.thtml
A    site/app/locale/vi/pages/compatibility_developer_tips.thtml
U    site/app/locale/vi/pages/fashion_faq.thtml
U    site/app/locale/vi/pages/sandbox.thtml
U    site/app/locale/vi/pages/policy.thtml
U    site/app/locale/vi/pages/reviewguide.thtml
U    site/app/locale/vi/pages/error404.thtml
U    site/app/locale/vi/pages/statistics_help.thtml
U    site/app/locale/vi/pages/submission_help.thtml
U    site/app/locale/vi/pages/experimental_addons.thtml
A    site/app/locale/vi/pages/compatibility_user_tips.thtml
U    site/app/locale/vi/LC_MESSAGES/messages.mo
U    site/app/locale/vi/LC_MESSAGES/messages.po
A    site/app/locale/vi/images
A    site/app/locale/vi/images/sandbox-review.png
U    site/app/locale/ro/LC_MESSAGES/messages.mo
U    site/app/locale/ro/LC_MESSAGES/messages.po
U    site/app/locale/ca/LC_MESSAGES/messages.mo
U    site/app/locale/ca/LC_MESSAGES/messages.po
U    site/app/locale/tr/LC_MESSAGES/messages.mo
U    site/app/locale/tr/LC_MESSAGES/messages.po
U    site/app/locale/ru/LC_MESSAGES/messages.mo
U    site/app/locale/ru/LC_MESSAGES/messages.po
U    site/app/locale/af/LC_MESSAGES/messages.mo
U    site/app/locale/af/LC_MESSAGES/messages.po
U    site/app/locale/pt_PT/LC_MESSAGES/messages.mo
U    site/app/locale/pt_PT/LC_MESSAGES/messages.po
U    site/app/locale/zh_TW/LC_MESSAGES/messages.mo
U    site/app/locale/zh_TW/LC_MESSAGES/messages.po
A    site/app/locale/id/pages/compatibility_developer_tips.thtml
A    site/app/locale/id/pages/compatibility_user_tips.thtml
U    site/app/locale/id/LC_MESSAGES/messages.mo
U    site/app/locale/id/LC_MESSAGES/messages.po
U    site/app/locale/el/LC_MESSAGES/messages.mo
U    site/app/locale/el/LC_MESSAGES/messages.po
U    site/app/locale/zh_CN/LC_MESSAGES/messages.mo
U    site/app/locale/zh_CN/LC_MESSAGES/messages.po
A    site/app/locale/ar/pages/policy.thtml
U    site/app/locale/ar/LC_MESSAGES/messages.mo
U    site/app/locale/ar/LC_MESSAGES/messages.po
U    site/app/locale/ga_IE/LC_MESSAGES/messages.mo
U    site/app/locale/ga_IE/LC_MESSAGES/messages.po
U    site/app/locale/cs/LC_MESSAGES/messages.mo
U    site/app/locale/cs/LC_MESSAGES/messages.po
U    site/app/locale/fy_NL/LC_MESSAGES/messages.mo
U    site/app/locale/fy_NL/LC_MESSAGES/messages.po
U    site/app/locale/ko/LC_MESSAGES/messages.mo
U    site/app/locale/ko/LC_MESSAGES/messages.po
A    site/app/locale/en_US/pages/faq.thtml
U    site/app/locale/en_US/LC_MESSAGES/messages.mo
U    site/app/locale/en_US/LC_MESSAGES/messages.po
U    site/app/locale/eu/LC_MESSAGES/messages.mo
U    site/app/locale/eu/LC_MESSAGES/messages.po
U    site/app/locale/mn/LC_MESSAGES/messages.mo
U    site/app/locale/mn/LC_MESSAGES/messages.po
U    site/app/locale/cy/LC_MESSAGES/messages.mo
U    site/app/locale/cy/LC_MESSAGES/messages.po
A    site/app/locale/cy/images
A    site/app/locale/cy/images/sandbox-review.png
U    site/app/locale/it/LC_MESSAGES/messages.mo
U    site/app/locale/it/LC_MESSAGES/messages.po
U    site/app/locale/sk/LC_MESSAGES/messages.mo
U    site/app/locale/sk/LC_MESSAGES/messages.po
U    site/app/webroot/css/admin.css
U    site/app/webroot/css/stats/stats.css
U    site/app/webroot/css/stats/dropdowns.css
A    site/app/webroot/js/strftime-min-1.3.js
A    site/app/webroot/js/stats/plot-tables.js
U    site/app/webroot/js/stats/plot-selection.js
U    site/app/webroot/js/stats/plots.js
U    site/app/tests/services/update.test.php
A    site/app/tests/models/addon.test.php
U    site/app/tests/views/helpers/addons_html.test.php
A    site/app/tests/views/admin/addons_status.test.php
U    site/app/tests/views/elements/install.test.php
U    site/app/tests/test_helper_web.php
A    site/app/tests/controllers/api_controller.test.php
U    site/app/tests/controllers/components/amo.test.php
U    site/app/tests/controllers/components/image.test.php
A    site/app/tests/controllers/components/audit.test.php
D    site/app/models/blog.php
U    site/app/models/addon.php
U    site/app/models/addontype.php
U    site/app/models/config.php
U    site/app/config/sql/remora.sql
U    site/app/config/constants.php
U    site/app/config/revisions.php
U    site/app/config/routes.php
U    site/app/config/config.php.default
U    site/app/config/core.php
D    site/app/controllers/blog_controller.php
U    site/app/controllers/admin_controller.php
U    site/app/controllers/statistics_controller.php
U    site/app/controllers/downloads_controller.php
U    site/app/controllers/components/stats.php
U    site/app/controllers/components/audit.php
U    site/app/controllers/components/developers.php
U    site/app/controllers/components/amo.php
U    site/app/controllers/pages_controller.php
U    site/app/controllers/users_controller.php
U    site/app/controllers/files_controller.php
U    site/app/controllers/search_controller.php
U    site/app/controllers/localizers_controller.php
U    site/app/controllers/developers_controller.php
G    site/app/controllers/addons_controller.php
U    site/app/controllers/editors_controller.php
U    site/app/controllers/api_controller.php
U    site/app/controllers/collections_controller.php
D    site/app/views/blog
D    site/app/views/admin/blog_edit.thtml
D    site/app/views/admin/blog_create.thtml
D    site/app/views/admin/addontypes.thtml
D    site/app/views/admin/blog.thtml
U    site/app/views/admin/lists.thtml
U    site/app/views/admin/config.thtml
A    site/app/views/admin/variables.thtml
U    site/app/views/admin/addons_status.thtml
U    site/app/views/statistics/addon.thtml
A    site/app/views/pages/faq.thtml
U    site/app/views/layouts/mozilla.thtml
U    site/app/views/users/info.thtml
U    site/app/views/helpers/addons_html.php
D    site/app/views/localizers/addontypes.thtml
D    site/app/views/localizers/blog.thtml
U    site/app/views/developers/addon_edit_properties.thtml
U    site/app/views/addons/home.thtml
U    site/app/views/addons/policy.thtml
U    site/app/views/addons/rss/categories.thtml
U    site/app/views/addons/browse.thtml
U    site/app/views/addons/browse_thumbs.thtml
U    site/app/views/addons/display.thtml
U    site/app/views/api/api_addon.thtml
A    site/app/views/api/get_language_packs.thtml
U    site/app/views/elements/feature.thtml
A    site/app/views/elements/addon_author_addons.thtml
U    site/app/views/elements/addon_listitem.thtml
U    site/app/views/elements/install.thtml
U    site/app/views/elements/developers/localizermenu.thtml
U    site/app/views/elements/developers/adminmenu.thtml
Updated external to revision 22436.


Fetching external item into 'bin'
U    bin/parse_logs/count_downloads.class.php
U    bin/maintenance.php
Updated external to revision 22436.


Fetching external item into 'site/vendors/product-details'
U    site/vendors/product-details/localeDetails.class.php
U    site/vendors/product-details/productDetails.class.php
U    site/vendors/product-details/history/firefoxHistory.class.php
U    site/vendors/product-details/firefoxDetails.class.php
Updated external to revision 22436.

Updated to revision 22439.
Comment 3 Stephen Donner [:stephend] - PTO; back on 5/28 2009-02-19 19:53:26 PST
Verified FIXED; I've checked a couple fixes (bug 471577 and bug 454638) on production, and they're now fixed.

Note You need to log in before you can comment on or make changes to this bug.